@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v13/Zd2E9abXLFGSr9G3YK2MsDAdhzWOYhqHvOZMRGaEyPo.woff2) format('woff2');
}

body {background:url(../../main/gfx/streifen2.jpg) #f8af07 repeat fixed; padding: 0px; margin: 0px;text-align: center; overflow: auto;}
.main {position: relative; top: 0px; background-color: transparent; text-align: left;  padding: 0px;  margin: 0px auto 0; width: 1000px;  height: 100%px; overflow: hidden; z-index:3; border-left: 1px dotted #682015; border-right: 1px dotted #682015; border-top: 1px dotted #682015; border-bottom: 1px dotted #682015;}

.shadow {
width: 1000px;   
height: auto;
overflow: hidden; 
background:transparent;
border-radius: 15px;
border: 8px solid rgba(249,163,62,0.35);
-moz-background-clip: border;     
-webkit-background-clip: border;  
background-clip: border-box;     
-moz-background-clip: padding;     
-webkit-background-clip: padding;  
background-clip: padding-box;      
-moz-box-shadow: 5px 5px 12px rgba(0,0,0,0.65);
-webkit-box-shadow:  5px 5px 12px rgba(0,0,0,0.65); 
box-shadow:  5px 5px 12px rgba(0,0,0,0.65);	
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#182e65)";	
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#182e65');
-moz-box-shadow: 3px 3px 4px #2d303e;-webkit-box-shadow: 3px 3px 4px #2d303e; box-shadow: 3px 3px 4px #2d303e;	/* For IE 8 */	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#2d303e')";	/* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#2d303e');}

#content{position: absolute; top: 0px; left: 0px; z-index:2; height: 1px;}
.font01titel{font-family: Lucida Grande, Trebuchet MS, arial; font-weight:normal; font-size:24px; color: #44625b; padding: 0px; line-height: 37px;}
.font02titel{font-family: Lucida Grande, Trebuchet MS, arial; font-weight:normal; font-size:14px; color: #44625b; padding: 0px; line-height: 37px;}
.font03titel{font-family: Lucida Grande, Trebuchet MS, arial; font-weight:bold; font-size:17px; color: #44625b; padding: 0px; line-height: 27px;}

.fontnavi {border-width: 0px; text-align: center; font-family: Lucida Grande, Trebuchet MS, arial; font-weight:bold; font-size:13px; color: #2d3664; line-height: 19px;}
.font01{font-family: Lucida Grande, Trebuchet MS, arial; font-weight:bold; font-size:14px; color: #682015; padding: 0px; line-height:22px;}
.font06{font-family: Lucida Grande, Trebuchet MS, arial; font-weight:bold; font-size:12px; color: #1e2331; padding: 0px; line-height: 15px;}
a.navigat {border-width: 0px; text-align: center; font-family: Lucida Grande, Trebuchet MS, arial; font-weight:bold; font-size:18px; color: #2c5c8d; cursor: hand;  text-decoration: none; line-height: 19px;}
a.navigat:hover {border-width: 0px; text-align: center; font-family: Lucida Grande, Trebuchet MS, arial; font-weight:bold; font-size:18px; color: #21354b; cursor: hand; text-decoration: none; line-height: 19px;}
a.navigator {border-width: 0px; text-align: center; font-family: Lucida Grande, Trebuchet MS, arial; font-weight:bold; font-size:12px; color: #682015; cursor: hand;  text-decoration: none; padding: 8px; border-left: 0px dotted #ffffff; height: 14px;}
a.navigator:hover {border-width: 0px; text-align: center; font-family: Lucida Grande, Trebuchet MS, arial; font-weight:bold; font-size:12px; color: #ff6600; cursor: hand; text-decoration: none; padding: 8px; border-left: 0px dotted #ffffff; height: 14px;}
a.navi1 {padding: 0px; border-width: 0px; text-align: center; font-family: Lucida Grande, Trebuchet MS, arial; font-weight:bold; font-size:18px; color: #ffffff; cursor: hand;  text-decoration: none;}
a.navi1:hover {padding: 0px; border-width: 0px; text-align: center; font-family: Lucida Grande, Trebuchet MS, arial; font-weight:bold; font-size:18px; color: #9efcf2; cursor: hand; text-decoration: none;}

div#links {position: absolute; top: 0px; left: 0px; width: 379px; z-index: 70; padding: 0px;}
div#links a {display: block; text-align: left; font-family: 'Roboto Condensed', sans-serif; font-weight:bold; font-size:16px; letter-spacing: 2px; line-height: 23px; color: #1e2331; cursor: hand; width:303px;  padding-bottom: 5px; border-top: 0px dotted #979f75; text-decoration: none; border-bottom: 1px dotted #546289;}
div#links a:hover {display: block; text-align: left; font-family: 'Roboto Condensed', sans-serif; font-weight:bold; font-size:16px;letter-spacing: 2px; line-height: 23px; color: #eeeeee; cursor: hand; width:303px;   padding-bottom: 5px; border-top: 0px dotted #979f75;text-decoration: none;}

img.left {
      	float:left;
      	padding:2px 2px 2px 2px;
      	border:none;
      }




